package com;

/**
 * Xz entity. @author MyEclipse Persistence Tools
 */
public class Xz extends AbstractXz implements java.io.Serializable {

	// Constructors

	/** default constructor */
	public Xz() {
	}

	/** minimal constructor */
	public Xz( String title, Integer sep) {
		super(title, sep);
	}

	/** full constructor */
	public Xz(String title, String desc, Integer sep, Integer orp,
			String postage, String wx, String tel, String qq) {
		super(title, desc, sep, orp, postage, wx, tel, qq);
	}

}
